map::mark(3tk)

NAME
map::mark - Map Action Engine - Mark A Point

SYNOPSIS
package require Tcl 8.6-

package require debug

package require debug::caller

package require snit

package require map::mark ?0.1?

DESCRIPTION
This package provides a map::display attachment extending the map's behaviour. This attachment enables the user to mark locations, i.e. geo/points. The marked locations are reported via a callback.

API

EXAMPLE

BUGS, IDEAS, FEEDBACK
This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category map of the Tklib Trackers [http://core.tcl.tk/tklib/reportlist]. Please also report any ideas for enhancements you may have for either package and/or documentation.

KEYWORDS
location marking, map, mark location

CATEGORY
Map Display and Supporting Utilities